@charset "UTF-8";
/* ==========================================================================
  APPLY
========================================================================== */

.c-page-hero__txt{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2rem 0;
    gap: 1.5rem;
}
.c-link{
    width: 12.5rem;
    color: #b1081f;
    background: #fff;
    border-color: #fff;
    line-height: 2;
    border-radius: 18px;
    font-weight: bold;
}
.c-link > a{
    display: block;
    padding: 0 0.75rem ;
}
.c-link__body{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 0.01em;
}
.c-link__arrow{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 14px;
    height: 14px;
    display: block;
    font-size: 0;
    line-height: 0;
}
.c-link__arrow svg{
    margin: auto;
    width: 100%;
    height: 100%;
    fill: #b1081f;
}

.apply-card__body{
    text-align: center;
}

.apply-sub__body {
    display: flex;
}
.apply-sub__item {
    margin: 0 auto;
}
.apply-sub__item .c-btn{
    width: 22.222rem;
    font-size: 1rem;
}
.apply-sub__item .c-btn--white{
    border-color: #b1081f;
}
.apply-sub__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 17.25rem;
    height: 3.875rem;
    color: #b1081f;
    border: #b1081f solid 2px;
    border-radius: 6px;
}
.no-touchevents .apply-sub__btn {
    transition: all 0.15s ease-out;
}
.no-touchevents .apply-sub__btn:hover {
    color: #fff;
    background: #b1081f;
}
.apply-sub__btn--user {
    color: #fff;
    background: #b1081f;
}
.no-touchevents .apply-sub__btn--user:hover {
    color: #b1081f;
    background: #fff;
}
.apply-sub__label {
    display: block;
    font-weight: bold;
    font-size: 1.1rem;
}
.apply-card__circle{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #b1081f;
    width: 0.944rem;
    height: 0.944rem;
    border-radius: 50%;
}

@media all and (min-width: 769px) {
    .apply {
        margin-top: 5.375rem;
        margin-bottom: 7rem;
    }
    .apply__body {
        display: flex;
        flex-wrap: wrap;
    }
    .apply__item {
        flex-grow: 0;
        flex-shrink: 1;
    }
    .apply__item {
        width: calc((100% - 1.5rem * 2) / 2);
    }
    .apply__item:nth-child(1),
    .apply__item:nth-child(3),
    .apply__item:nth-child(5) {
        margin-right: 3rem;
    }
    .apply__item:nth-child(3),
    .apply__item:nth-child(4),
    .apply__item:nth-child(5),
    .apply__item:nth-child(6) {
        margin-top: 2.8rem;
    }
    .apply-card {
        display: block;
        padding: 1.777rem 3.75rem 3.33rem 3.75rem;
        border-radius: 0.625rem;
        box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.15);
    }
    .apply-card:hover {
        transform: none;
    }
    .apply-card__title {
        text-align: center;
        font-weight: bold;
        font-size: 1.666rem;
        line-height: 1.5;
    }
    .apply-card__lead {
        text-align: center;
        margin: 2.2rem 0 1rem;
        line-height: 1.7;
    }
    .apply-card__txt {
        position: relative;
        display: inline-block;
        text-align: center;
        margin: 2.22rem 0 1rem;
        padding-left: 1.25rem;
        line-height: 1.7;
        font-size: 0.944rem;
        font-weight: bold;
    }
    .apply__block {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .apply__li {
        line-height: 1.7;
        font-size: .9375rem;
        font-weight: bold;
    }

    .apply-card__img {
        margin: 1.625rem 0 2.625rem;
    }
    .apply-card__img2 {
        text-align: center;
    }
    .apply__dot {
        color: #b1081f;
    }

    .flow-step__ico-anchor {
        transform: translateY(-.085rem);
    }
}
@media all and (max-width: 768px) {
    .apply {
        margin-top: 1.875rem;
        margin-bottom: 5rem;
    }
    .apply__body {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
    }
    .c-page-hero__txt{
        flex-direction: column;
    }
    .apply-sub__item .c-btn{
        width: 100%;
    }
    .apply__item {
        flex-grow: 0;
        flex-shrink: 1;
    }
    .apply-sub__item{
        width: 100%;
    }
    .apply__item:nth-child(1),
    .apply__item:nth-child(3),
    .apply__item:nth-child(5) {
        margin-right: 0;
    }
    .apply__item:nth-child(2),
    .apply__item:nth-child(3),
    .apply__item:nth-child(4),
    .apply__item:nth-child(5),
    .apply__item:nth-child(6) {
        margin-top: 2.8rem;
    }
    .apply-card {
        display: block;
        width: 100%;
        padding: 1.875rem 1.875rem 2.1875rem;
        border-radius: 0.625rem;
        box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.15);
    }
    .apply-card__title {
        text-align: center;
        font-weight: bold;
        font-size: 1.3rem;
        line-height: 1.5;
    }
    .apply-card__lead {
        text-align: center;
        margin: 2rem 0 0;
        line-height: 1.7;
        font-size: .9rem;
    }
    .apply-card__txt {
        position: relative;
        display: inline-block;
        text-align: center;
        margin: 2rem 0 0.5rem;
        line-height: 1.7;
        font-size: 0.944rem;
        font-weight: bold;
        padding-left: 1.2rem;
    }
    .apply__block {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .apply__li {
        line-height: 1.7;
        font-size: .9375rem;
        font-weight: bold;
    }

    .apply-card__img {
        margin: 1.625rem 0 2.625rem;
    }
    .apply-card__img2 {
       text-align: center;
    }
    .apply__dot {
        color: #b1081f;
    }
    .c-link{
        width: 16rem;
        padding: 0.25rem 0;
    }
    .c-link__body{
        font-size: 1.15rem;
    }
    .c-link > a{
        padding: 0 1rem;
    }
}
